#sitelinks {
	background-color: rgb(129, 186, 154);
	margin-top: 2px;
	padding: 2px;
	font-family: Arial, Verdana;
	font-size:15px;
}
nav ul {
	background-color: rgb(129, 186, 154);
	margin-top: 2px;
	margin-bottom:0;
	padding: 0px;

	border-radius: 4px;
	border: 2px solid rgb(129, 186, 154);

	list-style: none;
	position: relative;
	display: inline-table;
}

nav ul:after {
	content: ""; 
	clear: both; 
	display: block;
}

nav ul ul {
	display: none;
	border: 0px;
}

nav ul li:hover > ul {
	display: block;
}

nav ul li {
	float: left;
}
nav ul li:hover {
	background-color: rgb(100, 160, 130);
	background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
	background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
	background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
}
nav ul li:hover a {
	background-color: rgb(129, 186, 154);
	color: #26504E;/*#757575*/
}

nav ul li a {
	display: block; 
	padding: 4px 10px;/*4px 10px*/
	/*display: block; padding: 25px 40px; padding: 6px 30px;*/
	color: #26504E;/*#656565*/
	background-color: rgb(140, 200, 170); 
	text-decoration: none;
}
nav ul ul {
	background-color: rgb(129, 186, 154);
	/*background: #5f6975*/;
	border-radius: 0px; 
	padding: 0;
	position: absolute; 
	top: 24px;/*top: 28px;*/
}
nav ul ul li {
	float: none;
	 background-color: rgb(140, 200, 170);/*129, 186, 154*/
	/*border-top: 2px solid #6b727c;*/
	border-bottom: 1px solid #26504E;
	border-left: 1px solid #26504E;
	border-right: 1px solid #26504E;
	position: relative;
}
nav ul ul li a {
	padding: 4px 10px;/*padding: 6px 20px;*/
	/*padding: 15px 40px;*/
	color: #26504E;
}
nav ul ul li a:hover {
	background-color: rgb(100, 160, 130);/*140, 200, 170*/
	color: #26504E;
}
nav ul ul ul {
	position: absolute; left: 100%; top:0;
}